Change to use new location of shflags

BUG=chromium-os:21742
TEST=manual verify this works with new dev-utils/shflags package

Change-Id: Idab182a0854e55b2444dbc6b87b73346d9466643
Reviewed-on: https://gerrit.chromium.org/gerrit/10476
Reviewed-by: Mike Frysinger <vapier@chromium.org>
Commit-Ready: Sonny Rao <sonnyrao@chromium.org>
Tested-by: Sonny Rao <sonnyrao@chromium.org>
diff --git a/bin/entdwife.sh b/bin/entdwife.sh
index b602e5a..8615fb1 100755
--- a/bin/entdwife.sh
+++ b/bin/entdwife.sh
@@ -23,7 +23,7 @@
 CANDIDATE_CA="candidate-ca.pem"
 ALLOW_CHAINING_FILE="chaining-allowed"
 
-. "/usr/lib/shflags" || (echo "error loading shflags"; exit 1)
+. "/usr/share/misc/shflags" || (echo "error loading shflags"; exit 1)
 
 DEFINE_string command "" \
   "Command to run; One of: sign, verify, or start" "c"